- 1.5.2 (3 Aug. 2024): Decrease required java version of mod to 17 (useful for plugin development)
- 1.5.1 (9 Jul. 2024):
  - Added FAPI and MC dependencies to fabric.mod.json
  - Improved Mod Menu integration
- 1.5.0 (9 Jul. 2024):
  - First full release!
  - SSS Translate will now download its own translations from its new [Crowdin project](<https://crowdin.com/project/sss-translate>)
- 1.5.0-beta.2 (3 Jul. 2024): fixed another issue with `downloadSourceTranslations` task when making `build` depend on it
- 1.5.0-beta.1 (3 Jul. 2024):
  - added test mod and automated tests
  - changed plugin id to `net.sssubtlety.sss_translate.sss-translate`
  - renamed `downloadTranslations` -> `downloadTranslationsAndWait`
  - made `"minecraft_project_name"` optional in custom FMJ field
  - fixed an issue with `downloadSourceTranslations` task when making `build` depend on it
  - fixed standalone jar usage
  - added more `downloadSourceTranslations` and `downloadRuntimeTranslations` overloads
  - added `resourcesDir` property to `sssTranslate` gradle extension
  - added Mod Menu summaries and descriptions for mod and base
  - replaced mod icon and gave base an icon
  - added `hosted_resources/` containing icons and badges
- 1.5.0-alpha.14 (26 Jun. 2024):
  - fixed https://github.com/gbl/CrowdinTranslate/issues/22
  - merged https://github.com/gbl/CrowdinTranslate/pull/19: make extension params lazy and make download task use inputs
  -  moderate internal and several external refactors, including
    - `SssTranslate.downloadTranslations` methods have been split up:
      - mods use one of the `SssTranslate::downloadRuntimeTranslations` methods
      - use one of the `SssTranslate::downloadSourceTranslations` methods if for some reason you're manually calling to
        download translations to `src/main/resources` (usually you'd run the task or the base jar instead)
      - use `SssTranslate::downloadTranslations` if you want to download to a custom directory
    - the task for downloading translations added by the plugin is now called `downloadSourceTranslations`
- 1.5.0-alpha.12 (26 Jun. 2024):
  - Re-branded again, to SSS Translate
  - Made custom fmj field params snake_case
- 1.5.0-alpha.11 (24 Jun. 2024):
  - First version with changelog
  - Re-branded with 'SSS' suffix to make it clear that this is distinct from the archived
[CrowdinTranslate](https://github.com/gbl/CrowdinTranslate) project by [GBL](https://github.com/gbl)
  - Updated for 1.21
  - Added custom `fabric.mod.json` field (see README.md for usage instructions)
  - Set up for publishing to Modrinth and CurseForge so this can be an optional dependency